/* popup - 안내 팝업 */
.popup-swiper-inner {
    height: 210px;
    width: 298px;
    /*padding: 16px 0 14px 0;*/

    border-radius: 12px;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 400;
}

.popup-inner {
    /*height: 180px;*/
    height: 210px;
    /*height: 256px;*/
    /*width: 350px;*/
    width: 298px;
    padding: 16px 0 14px 0;

    border-radius: 12px;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
}

.popup2-inner {
    height: 443px;
    padding: 20px;
}

.popup3-inner {
    height: 400px;
}

.second-popup-inner {
    padding: 14px;
}

.popup-warning {
    display: flex;
    justify-content: center;
}

.popup-title {
    color: #35D1D1;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    height: 20%;
    padding-top: 10px;
}

.popup2-title {
    height: 10%;
    display: flex;
    justify-content: space-between;
    padding-top: 0px;
}

.popup2-title>p {
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;


    text-align: left;

    color: #00B5E2;
}

.popup3-title {
    height: 10%;
    display: flex;
    justify-content: space-between;
    padding-top: 0px;
}

.popup3-title>p {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;


    text-align: left;

    color: #00B5E2;
}

.popup2-title>img {}

.popup2-sub-title {
    height: 10%;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #00B5E2;
}

.popup-contents {
    height: 20%;
    /*height: 50%;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.popup-contents-sub {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.popup-contents-nonpay-text {
    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.popup-contents-nonpay-sub-text {
    color: #A3A3A3;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}


.popup2-contents {
    display: block;
    height: 80%;
    overflow-x: hidden;
    overflow-y: scroll;
    word-break: break-all;
    padding: 12px;
    /*max-width: 240px;*/
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.25);
}


.popup2-swiper-contents {
    display: block;
    height: 80%;
    overflow: hidden;
    /*overflow-x: hidden;*/
    /*overflow-y: scroll;*/
    word-break: break-all;
    /*padding: 12px;*/
    /*max-width: 240px;*/
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.popup3-contents {
    display: block;
    height: 90%;
    overflow-x: hidden;
    overflow-y: scroll;
    word-break: break-all;
    padding: 12px;
    max-width: 240px;
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.popup-contents-signle-text {
    font-size: 16px;
    line-height: 20px;

    text-align: center;

    color: #545454;

}

.popup-contents-highlight-signle-text {
    font-size: 16px;
    line-height: 20px;

    font-weight: 400;
    text-align: center;

    color: #545454;
}

.popup-contents-error-signle-text {
    font-size: 16px;
    line-height: 20px;

    font-weight: 400;
    text-align: center;

    color: red;
}

.popup-footer {
    margin-top: 5%;
    height: 20%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.popup-footer>button {
    min-width: 100px;
    height: 40px;
    border-radius: 4px;
    background: #35D1D1;
    box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, 0.04);
    color: #FFF;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    /*color: #FFFFFF;*/
    /*text-align: center;*/

    /*font-weight: 500;*/
    /*font-size: 12px;*/
    /*line-height: 15px;*/

    padding: 6px 27px;
    /*border-radius: 5px;*/
}

.popup-default-btn {
    /*background: #00B5E2;*/
    background: #35D1D1;
}

.popup-default-btn.disabled {
    background: #A3A3A3;
}

.popup-sub-btn {
    margin-left: 10px;
    margin-right: 2px;

    background: rgba(0, 181, 226, 0.8);
}

.popup-contents-notice-single-text {
    font-size: 12px;
    line-height: 15px;

    color: #545454;
}

.popup-contents-notice-highlight-signle-text {
    font-weight: 500;
}

.popup-contents-notice-container {
    text-align: center;
    padding-top: 10px;
}

.popup-contents-notice-error-signle-text {
    font-weight: 500;

    color: red;
}

.popup-user-secession-footer {
    flex-direction: column;
}

.popup-user-secession-btn {
    margin-top: 10px;
}

.popup-tip-container {
    margin-top: 30px;
}

.popup-tip-container>p {
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;

    text-align: center;

    color: #00B5E2;

    padding-bottom: 5px;
}

.popup-tip-content-container>p {
    font-size: 12px;
    line-height: 15px;

    text-align: center;

    color: #545454;

}

/* 신규 알림 팝업 공통  Start */
.new-popup-inner {
    height: auto;
    width: 335px;
    padding: 20px;
}

.new-popup-noti-img-container {
    position: relative;
    height: 50px;
}

.new-popup-noti-img-container>img {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    height: auto;
    transform: translate(-50%, -50%);
}

@media (max-width: 768px) {
    .new-popup-noti-img-container>img {
        max-width: 50%;
    }
}

.new-popup-title {
    height: 20%;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;

    text-align: center;
    color: #1370C5;
    padding-top: 10px;
    padding-bottom: 10px;
}

.new-popup-contents {
    height: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 10px;
}

.new-popup-default-btn {
    background: #1370C5;
}

.new-popup-footer {
    /*margin-top: 5%;*/
    height: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
    /*justify-content: flex-end;*/
    /*align-items: flex-end;*/
}

.new-popup-footer>button {
    display: flex;
    flex-direction: row;
    align-items: flex-start;

    color: #FFFFFF;
    text-align: center;

    font-weight: 500;
    font-size: 12px;
    line-height: 15px;

    padding: 6px 27px;
    border-radius: 5px;
}

.new-popup-default-btn {
    background: #1370C5;
}


/* layerpop 검색 조건 (개월, 전체, 최신순) */
.layerpop-my-list-search-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

.layerpop-my-list-search-popup {
    position: fixed;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 0%);
    transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
    /*background: #FAFAFA;*/
    padding: 20px;
    /*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);*/
    /*transition: top 0.5s ease-out;*/
    width: 100%;
    height: 90%;
    flex-shrink: 0;

    border-radius: 20px 20px 0px 0px;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
}

.layerpop-my-list-search-popup>div {
    display: flex;
    padding:0 0 30px 0;
    justify-content:flex-end;
    align-items:center;
}

.layerpop-my-list-search-popup>p {
    color: #000;
    text-align: justify;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding:0 0 6px 0;
}

.layerpop-my-list-search-option>label {
    border-radius: 4px;
    border: 0.5px solid #A3A3A3;
    background: #EBEBEB;
    /*padding: 10px 20px 10px 20px;*/
    display: flex;
    justify-content: center;
    align-items:center;
    width: 100%;
    max-width: 160px;
    height: 40px;

    color: #A3A3A3;
    text-align: justify;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

/*.layerpop-my-list-search-option>label.selected.max-w-160,*/
/*.layerpop-my-list-search-option>label.max-w-160 {*/
/*    max-width: 160px;*/
/*}*/

.layerpop-my-list-search-option>label.selected {
    border: 0.5px solid #35D1D1;
    background: #FFF;
    color: #35D1D1;
}


.layerpop-my-list-search-popup-close {
    border-radius: 4px;
    background: #35D1D1;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
    height: 45px;
    flex-shrink: 0;

    color: #FFF;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 50%;
}

.layerpop-my-list-search-calendar-container {
    margin: -20px 0 -20px 0;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}